body{border-radius:4px;}
@media (max-width: 575px) {body{margin:0px 0px 0px 0px;}}
.S3SPgqTEC{width:100%;}
.SCbZiYHHn{width:100%;}
.S6Al6a2dR{display:flex;align-items:center;justify-content:space-between;width:100%;}
.SEtDgAeS2{display:flex;align-items:center;height:100%;overflow:hidden;}
@media (max-width: 991px) {.SEtDgAeS2{width:20%;justify-content:center;}}
.SV8XUVtle{object-fit:cover;max-width:100%;max-height:100%;width:50px;height:50px;}
@media (max-width: 991px) {.SV8XUVtle{width:50px;height:50px;}}
.SRHi6bM67{flex-wrap:wrap;}
@media (max-width: 991px) {.SRHi6bM67{align-items:center;}}
.S1wmhfLLL{word-break:break-word;}
.SAYYsAOkR{word-break:break-word;}
.SUFJAHtQL{width:100%;padding:60px 0px 60px 0px;}
@media (max-width: 991px) {.SUFJAHtQL{padding:60px 20px 60px 20px;}}
@media (max-width: 767px) {.SUFJAHtQL{padding:20px 12px 20px 12px;}}
.SATW0MBYx{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;justify-content:flex-start;align-items:center;}
@media (max-width: 575px) {.SATW0MBYx{flex-direction:column;}}
.SPf7BXcHl{max-width:1200px;margin:0 auto;height:398px;width:46%;box-shadow:0px 0px 4px 1px rgba(0,0,0,0.08);flex-shrink:0;}
@media (max-width: 991px) {.SPf7BXcHl{height:300px;}}
@media (max-width: 767px) {.SPf7BXcHl{height:240px;}}
@media (max-width: 575px) {.SPf7BXcHl{width:100%;height:160px;}}
.SNFhkP7aB{width:100%;height:100%;object-fit:contain;}
.SVJRpOsNh{max-width:1200px;margin:0 auto;width:100%;padding:0px 0px 0px 60px;flex-direction:column;display:flex;align-items:flex-start;}
@media (max-width: 767px) {.SVJRpOsNh{padding:0px 0px 0px 40px;}}
@media (max-width: 575px) {.SVJRpOsNh{padding:0px 0px 0px 0px;align-items:flex-start;justify-content:center;margin:12px 0px 0px 0px;}}
.S2vYhEJ39{word-break:break-word;}
.SQEKebk6M{max-width:1200px;margin:40px auto 0px auto;flex-direction:row;display:flex;width:100%;}
@media (max-width: 575px) {.SQEKebk6M{margin:6px 0px 0px 0px;}}
.ShQjAoD8I{word-break:break-all;font-size:14px;flex-shrink:0;}
.Sa34k5H4D{word-break:break-all;font-size:14px;text-align:justify;}
.S5xJ0Z03i{max-width:1200px;margin:10px auto 0px auto;flex-direction:row;display:flex;width:100%;}
@media (max-width: 575px) {.S5xJ0Z03i{margin:8px 0px 0px 0px;}}
.SvEh99LnO{word-break:break-all;font-size:14px;}
.SPaQYDAnH{word-break:break-word;}
.SKesqpxEU{max-width:1200px;margin:40px auto 0px 0px;flex-direction:row;display:flex;align-items:center;width:200px;color:rgba(58, 130, 248, 1);border:1px solid rgba(58, 130, 248, 1);justify-content:center;padding:6px 0px 6px 0px;border-radius:4px;}
@media (max-width: 767px) {.SKesqpxEU{width:160px;}}
@media (max-width: 575px) {.SKesqpxEU{margin:20px 116px 0px 0px;}}
.SxmXb8mN3{object-fit:contain;max-width:100%;max-height:100%;width:24px;height:24px;}
.SMXCM1eoX{word-break:break-all;font-size:16px;font-weight:700;margin:0px 0px 0px 10px;}
@media (max-width: 767px) {.SMXCM1eoX{font-size:14px;}}
.SSJAmn8dn{width:100%;}
.S3TEH13F5{border:0px none rgba(255,255,255,0);}
.SCCb9nT7i{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.SCCb9nT7i.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.SI3GRQmqk{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.SI3GRQmqk.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.SZONe0VPv{padding:9px 30px 9px 30px;color:rgba(120, 120, 120, 1);background-color:rgba(221,221,221, 1);}
.SZONe0VPv.active{color:rgba(120, 120, 120, 1);background-color:rgba(200,200,200,1);}
.SkZ8JmB5J{flex-direction:column;display:flex;justify-content:center;align-items:center;}
.SNSMO9y9E{width:100%;}
.SyxH9QOGJ{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;justify-content:center;width:90%;}
@media (max-width: 767px) {.SyxH9QOGJ{width:90%;}}
.Sf33tg5mT{width:10%;display:block;justify-content:flex-start;align-items:flex-start;}
@media (max-width: 991px) {.Sf33tg5mT{width:15%;}}
@media (max-width: 767px) {.Sf33tg5mT{width:15%;}}
@media (max-width: 575px) {.Sf33tg5mT{width:50%;}}
.SrBrR2fpY{word-break:break-word;}
@media (max-width: 991px) {.SrBrR2fpY{height:30px;}}
.SaFKtF1uK{word-break:break-word;}
@media (max-width: 991px) {.SaFKtF1uK{height:30px;}}
.S3fq4r1tc{word-break:break-word;}
@media (max-width: 991px) {.S3fq4r1tc{height:30px;}}
.ShRioEtkV{word-break:break-word;}
@media (max-width: 991px) {.ShRioEtkV{height:30px;}}
.S7kmxQE97{word-break:break-word;}
@media (max-width: 991px) {.S7kmxQE97{height:30px;}}
.SSEKDTx3X{width:100%;}
.SR1kQa6Co{word-break:break-word;}
@media (max-width: 991px) {.SR1kQa6Co{height:30px;}}
.S4X8TqcgU{word-break:break-word;}
@media (max-width: 991px) {.S4X8TqcgU{height:30px;}}
.Sn70LenDL{word-break:break-word;}
@media (max-width: 991px) {.Sn70LenDL{height:30px;}}
.SVl1VSgBK{word-break:break-word;}
@media (max-width: 991px) {.SVl1VSgBK{height:30px;}}
.SZGYGhM0a{word-break:break-word;}
@media (max-width: 991px) {.SZGYGhM0a{height:30px;}}
.SK5AYVucn{max-width:1200px;margin:0 auto;width:90%;}
@media (max-width: 767px) {.SK5AYVucn{width:90%;}}
.S3rXK5jCc{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.S3rXK5jCc{width:100%;height:100%;}}
.SX13a6RKP{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SX13a6RKP{width:100%;height:100%;}}
.SLdsxWQLL{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SLdsxWQLL{width:100%;height:100%;}}
.St5esCNDe{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.St5esCNDe{width:100%;height:100%;}}
.SnKN9uJe7{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SnKN9uJe7{width:100%;height:100%;}}
.SyC2UEsSb{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SyC2UEsSb{width:100%;height:100%;}}
.S8ZIZ5NYR{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.S8ZIZ5NYR{width:100%;height:100%;}}
.S708nm909{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.S708nm909{width:100%;height:100%;}}
.SZ3M2JmGf{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SZ3M2JmGf{width:100%;height:100%;}}
.SYzQ42HmO{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.SYzQ42HmO{width:100%;height:100%;}}
.S8p4bUxyu{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.S8p4bUxyu{width:100%;height:100%;}}
.STQqxvSHU{object-fit:cover;max-width:100%;max-height:100%;}
@media (max-width: 767px) {.STQqxvSHU{width:100%;height:100%;}}